## setSpeechSpeed

### Syntax:

    setSpeechSpeed (newSpeed);

### Purpose:

Changes the rate at which text is displayed by the say and think functions. The newSpeed value is a percentage of the default speed (which is the number of characters in the string to be spoken plus 20). Therefore, a value of 200 will make speech appear for twice as long; a value of 50 will make speech appear for half as long.

Calling this function doesn't affect any speech which is already on the screen.

### Return value:

No return value.

### See also:

setSpeechMode

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012